@charset "utf-8";
*{margin:0;padding:0;zoom:1;}
body{text-align:center;width:100%;height:100%;background-color:#ddd;overflow:scroll;}
#wrapper{position:relative;width:965px;height:300px;margin:5px auto;}
#main{position:absolute;margin-left:145px;width:820px;height:610px;color:#005011;
	font-family:'メイリオ',meiryo/*,'HG丸ｺﾞｼｯｸM-PRO'*/,'ＭＳ ゴシック',sans-serif;
}
.dvpic{width:810px;height:576px;/*margin:0 auto;*/padding-top:4px;border:3px solid #fff;}
.dvcap {width:800px; height:35px;margin:-15px auto 0;/*position:absolute;top:530px;*/
	background-color:#333; opacity:0.7; filter:alpha(opacity=70);
}
.dvcap .captxt {padding-top:10px; line-height:1em;
/*	font-family:'HG丸ｺﾞｼｯｸM-PRO';*/ font-size:11pt; color:#fff;
}
.dvcap .cpyrt {float:right; margin:-5px 20px 0 0; font-size:8pt; color:#ccc;
	/* font-family:sans-serif,'ＭＳ Ｐゴシック';*/
}

.pr{margin-top:0px;font-size:11pt;color:#022;font-weight:bold;}


/* === clearfix === */
.clearfix:after {content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clearfix {min-height:1px;}
* html .clearfix {height:1px;}
/* === for debug === 
div{border:1px dashed red;}img{border:1px dashed green;}
*/
